*:focus{
    outline: none;
}

.slider__safari{
    max-width: 1170px;
    margin: 0 auto;
}

.slider__safari .slick-list {
    overflow: hidden;
    width: 100%;
}

.slider__big, .slider__min{
    display: flex;
    justify-content: center;
}
@media(max-width: 992px){
    .slider__big{
        display:none;
    }
}
.slider__big .slick-list {
    overflow: hidden;
    width: 100%;
}

.slider__big .slick-track{
    display: flex;
    justify-content: space-between;
}

.slider__big  .slider__img{
    width: 100% !important;
    height: 570px;
    text-align: center;
}
.slider__big .img__big {
    max-width: 750px;
    height: 100%;
    margin: 0 auto;
}

.slider__big  .slider__img .img__big img{
    width: 100%;
    height: 100%;
    margin: 0;
    object-fit: cover;
    
}
/*------------------------------------- */
.slider__min{
    max-width: 1170px;
    position: relative;
}

.slider__min .slick-list {
    overflow: hidden;
    width: 100%;
}

.slider__min .slick-track{
    display: flex;
    justify-content: space-around;
    height: 220px;
}

.slider__min .slick-arrow.slick-prev{
    background-color: transparent;
    font-size: 0;
    border:none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -40px;
    top: 40%;
} 

.slider__min .slick-list {
    margin-left: -30px;
    margin-right: -30px;
}  

.slider__min .slick-arrow.slick-prev::before{
    content: '';
    background: url('/bitrix/templates/otelbron_green/pict/back.svg') no-repeat;
    width: 45px;
    height: 45px;
    background-size: cover;
}

.slider__min .slick-arrow.slick-next::before{
    content: '';
    background: url('/bitrix/templates/otelbron_green/pict/back.svg') no-repeat;
    width: 45px;
    height: 45px;
    background-size: cover;
    transform: rotate(180deg);
}

.slider__min .slick-arrow.slick-next{
    background-color: transparent;
    font-size: 0;
    border:none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: -40px;
    top: 40%;
}

.slider__min .slider__img{
    max-width: 250px;
    height: 220px;
    display: flex;
    align-items: center;
    position: relative;
}

.slider__min .slider__img img{
    width: 100%;
    height: 180px;
    margin: 0;  
}

.slider__min .slider__img img{
    box-shadow: 5px 5px 10px rgba(20, 20, 21, 0.7);   
}

.pagination__slider{
    padding-left: 0;
    margin: 20px 0 0;
    border-radius: 4px;
    max-width: 100%;
    display: flex;
}

ul.slick-dots{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    height: 50px;
    padding: 0;
}

ul.slick-dots li{
    margin: 2px;
    list-style: none;
}

ul.slick-dots li button{
    width: 10px;
    height: 10px;
    font-size: 0px;
    border-radius: 5px;
    background-color: #C9CA7E;
    border: none;
}

ul.slick-dots li.slick-active button{
    background-color: #3c6730;
}

@media(min-width: 800px){
    .slider__min .slider__img.slick-current::before{
        content:'';
        position: absolute;
        width: 100%;
        height: 180px;
        background-color: rgba(20, 20, 21, 0.7);
    }
}

@media(max-width: 800px){
  
    .slider__min .slider__img{
        max-width: 300px;
    }
    .slider__min .slick-arrow.slick-next{
        right: -20px;
    }
    .slider__min .slick-arrow.slick-prev{
        left: -20px;
    }
}
@media(max-width: 768px){
    .slider__min .slider__img{
        max-width: 300px;
    }
    .slider__min .slick-track{
        height: 100%;
    }
    .slider__min .slider__img{
        max-width: 500px;
        padding: 0 60px;
    }
}
@media(max-width: 576px){
    .slider__min .slider__img{
        max-width: 400px;
    }
    .slider__min .slick-arrow.slick-next{
        right: 0px;
    }
    .slider__min .slick-arrow.slick-prev{
        left: 0px;
    }
}
@media(max-width: 400px){
    .slider__min .slider__img{
        max-width: 350px;
        height: 200px;
    }
}